"use strict";

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.sequelize.query(`
      ALTER TABLE IF EXISTS falukant_data.region
      ADD COLUMN IF NOT EXISTS tax_percent numeric NOT NULL DEFAULT 7;
    `);
  },

  async down(queryInterface, Sequelize) {
    await queryInterface.sequelize.query(`
      ALTER TABLE IF EXISTS falukant_data.region
      DROP COLUMN IF EXISTS tax_percent;
    `);
  }
};
